<?php


$dbhost = 'localhost';

$dbuser = 'turt_smsapp';

$dbpass = '##jf3eAoCqAGvq!y';

$dbname = 'turt_smsapp';
$con= new mysqli($dbhost, $dbuser, $dbpass,$dbname);


if ($con->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
?>